
package de.ivu.elect.business.ergebnis.boundary;

import javax.inject.Inject;

import de.ivu.elect.business.ergebnis.control.GewaehltCreate;
import de.ivu.elect.business.ergebnis.entity.Gewaehlt;


@javax.ejb.Stateless
public class GewaehltBoundaryCreate {

      @Inject
      GewaehltCreate  create;

      public void save(Gewaehlt entity) {
        create.save(entity);
      }
}
